Sunday, November 29, 2009

error: Unable to find hp-toolbox on PATH.

Ok, I am giving up. I cannot get hplip to work from unstable.

Let's hope reverting to testing is ok.

1 comment:

malat said...

answer:

$ sudo apt-get install -t testing hplip-gui